div#important_articles {
position:relative;
width:auto;
height:130px;
}
div#important_articles div {
text-align:left;
height:130px;
width:100%;
float:left;
display:inline-block;
position:relative;
}

div#ia_2 { width:70%; }
div#ia_1, div#ia_3, div#ia_4 { width:10%; }
div#important_articles p {
padding:10px;display:block;border:2px solid #d8d8d8;height:105px;
margin-left:5px;margin-right:5px;
}
div#important_articles div a {
font-weight:bold;
font-size:22px;
line-height:22px;
}
.ia_explode {
position:absolute !important;
width:100% !important;
background:none !important;
opacity:0.5;
top:0;
left:0;
padding:0 !important;
float:none;
border:0 !important;
}
.ia_explode:hover {
cursor:pointer;
}

.ia_preview {
font-size:9px;
}
